
/* Class = "NSWindow"; title = "Spektrum"; ObjectID = "144"; */
"144.title" = "Spektrum";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "201"; */
"201.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "2048"; ObjectID = "202"; */
"202.title" = "2048";

/* Class = "NSMenuItem"; title = "512"; ObjectID = "203"; */
"203.title" = "512";

/* Class = "NSMenuItem"; title = "1024"; ObjectID = "204"; */
"204.title" = "1024";

/* Class = "NSMenuItem"; title = "4096"; ObjectID = "205"; */
"205.title" = "4096";

/* Class = "NSMenuItem"; title = "8192"; ObjectID = "206"; */
"206.title" = "8192";

/* Class = "NSMenuItem"; title = "16384"; ObjectID = "207"; */
"207.title" = "16384";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "211"; */
"211.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Kein (quadratisch)"; ObjectID = "213"; */
"213.title" = "Kein (quadratisch)";

/* Class = "NSMenuItem"; title = "32768"; ObjectID = "218"; */
"218.title" = "32768";

/* Class = "NSMenuItem"; title = "65536"; ObjectID = "219"; */
"219.title" = "65536";

/* Class = "NSMenuItem"; title = "Blackman"; ObjectID = "220"; */
"220.title" = "Blackman";

/* Class = "NSMenuItem"; title = "Hamming"; ObjectID = "221"; */
"221.title" = "Hamming";

/* Class = "NSMenuItem"; title = "Hanning"; ObjectID = "222"; */
"222.title" = "Hanning";

/* Class = "NSMenuItem"; title = "Bartlett"; ObjectID = "223"; */
"223.title" = "Bartlett";

/* Class = "NSMenuItem"; title = "Kosinus"; ObjectID = "224"; */
"224.title" = "Kosinus";

/* Class = "NSMenuItem"; title = "Welch"; ObjectID = "225"; */
"225.title" = "Welch";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "230"; */
"230.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Auswahlanfang"; ObjectID = "231"; */
"231.title" = "Auswahlanfang";

/* Class = "NSMenuItem"; title = "Auswahlende"; ObjectID = "233"; */
"233.title" = "Auswahlende";

/* Class = "NSMenuItem"; title = "Durchschnitt der Auswahl"; ObjectID = "237"; */
"237.title" = "Durchschnitt der Auswahl";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "243"; */
"243.title" = "OK";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "244"; */
"244.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Spektrumsgröße:"; ObjectID = "246"; */
"246.title" = "Spektrumsgröße:";

/* Class = "NSTextFieldCell"; title = "Fensterfunktion:"; ObjectID = "248"; */
"248.title" = "Fensterfunktion:";

/* Class = "NSTextFieldCell"; title = "Spektrumsposition:"; ObjectID = "250"; */
"250.title" = "Spektrumsposition:";

/* Class = "NSTextFieldCell"; title = "Punkte"; ObjectID = "251"; */
"251.title" = "Punkte";

/* Class = "NSMenuItem"; title = "131072"; ObjectID = "252"; */
"252.title" = "131072";

/* Class = "NSMenuItem"; title = "262144"; ObjectID = "253"; */
"253.title" = "262144";

/* Class = "NSMenuItem"; title = "524288"; ObjectID = "254"; */
"254.title" = "524288";
